 
 /* CSS Document */
ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, fieldset, input, object, iframe {
	margin: 0;
	padding: 0;
}
a img, :link img, :visited img {
	border: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {
	outline: none;
}
p {
	margin-top:2px;
}
body {
	margin: 0px;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	line-height:16px;
}
#MainHeader {
	width:1125px;
	margin:0 auto;
	z-index:0
}
#MainContent {
	width:1125px;
	position:relative;
	margin:0 auto;
	z-index:0;

}
#Header {
	width:1125px;
	margin-top:0px;

	z-index: 58
}
#Bg {
	width:1073px;
	min-height:100%;
	border-left:1px solid #d5d8dd;
	border-right:1px solid #d5d8dd;
	border-bottom:1px solid #d5d8dd;
	background-color:#FFF;
	float:left;
	padding:25px;

	z-index:65
}

#Clock {
	width:170px;
	top: 18px;
	left: 865px;
	position:absolute;
	margin: 0px;
	z-index:57
}

#Green11 {
	width: 100%;
	margin-top: -6px;
	color: #b2d234;
	font-size: 11px;

}
#Content ul li {
	display: block!important;
	display: inline;
	list-style: none;
	background-image: url(../img/line_green_v.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 8px 12px;
	margin-left: -13px;
}
#Clipping_img {
	width:147px;
	top: 327px;
	left: 395px;
	position:absolute;
	margin: 0px;
	height: 100px;
}
#Clipping_img_2 {
	width:211px;
	top: 359px;
	left: 689px;
	position:absolute;
	margin: 0px;
	height: 155px;
}
.FormMult {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top: 1px solid #6d6d6d;
	border-bottom: 1px solid #fafafa;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	background-color: #fafafa;
	width: 173px;
	height: 106px;
}
.Form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top: 1px solid #6d6d6d;
	border-bottom: 1px solid #fafafa;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	background-color: #fafafa;
	width: 153px;
	height: 16px;
}
.FormFile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top: 1px solid #6d6d6d;
	border-bottom: 1px solid #fafafa;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	background-color: #fafafa;
	width: 153px;
	height: 20px;
}
.SubTitleGrey {
	color:#999999;
	font-size:15px;
	font-style:italic;
}
.GreyItalic {
	color:#666666;
	font-style:italic;
}
.SubTitle {
	font-size:15px;
	line-height:18px;
}
.TitleOrange {
	color:#f7941e;
	font-size:15px;
}
.TitleGreen {
	color:#b2d234;
	font-size:15px;
	line-height:18px
}
.Green11 {
	color:#b2d234;
	font-size:11px;
}
.Green12 {
	color:#b2d234;
	font-size:12px;
}
a:link, a:visited, a:active {
	color:#333333;
	font-size:12px;
	text-decoration: underline;
}
a:hover {
	color:#333333;
	font-size:12px;
	text-decoration: underline;
}
a.Green12:link, a.Green12:visited, a.Green12:active {
	color:#b2d234;
	font-size:12px;
	text-decoration: underline;
}
a.Green12:hover {
	color:#b2d234;
	font-size:12px;
	text-decoration: none;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#666666;
	padding-left:20px;
	width:1105px;
	float:left;
	clear:both
}
a.footer:link, a.footer:visited, a.footer:active {
	color:#656565;
	font-size:9px;
}
a.footer:hover {
	text-decoration:underline
}
.Orange11 {
	color:#f7941e;
	font-size:11px;
}
.Orange {
	color:#f7941e;
}
a.Orange12:link, a.Orange12:visited, a.Orange12:active {
	color:#f7941e;
	font-size:12px;
	text-decoration: underline;
}
a.Orange12:hover {
	color:#f7941e;
	font-size:12px;
	text-decoration: none;
}
#banner-468x60-area {
	height:70px;
	position:relative;
	width:760px;
}
#banner-468x60 {
	position:absolute;
}
#banner-728x90 {
	position:absolute;
}
#banner-728x90-area {
	height:100px;
	position:relative;
	width:760px;
}
.Big {
	font-size: 12px
}
#imgmanagement img {
	border: 1px solid #CCC;
	padding: 2px;
	z-index:64
}
#slideshow-area, #slideshow-scroller {
	width: 230px;
	height: 460px;
	float:left;
	overflow: hidden;
}
#slideshow-area {
	border: 0px solid #000;
}
#slideshow-holder {
	height: 460px;
}
#slideshow-previous, #slideshow-next {
	width: 50px;
	height: 50px;
	background-image:url(../images/arrow_left.png);
	background-repeat:no-repeat;
	cursor: pointer;
	cursor: hand;
}
#slideshow-next {
	background-image:url(../images/arrow_right.png);
	background-repeat:no-repeat;
	clear:both;
}
.slideshowbuttons {
	float:left;
	width:50px;
	margin-left:10px;
	margin-top:6px;
}
.slideshow-content {
	float: left;
}
#DisplayDiv {
	float:right;
	width:600px;
	margin-top:6px;
}
#ControlDiv {
	clear:both;
	padding-top:5px;
	padding-left:2px;
	font-weight:bold
}
.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#948D8D}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #d0cdcd;
  border-right:1px solid #d0cdcd;
  background:#aea9a9}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f4f3f3;
  border-right:1px solid #f4f3f3;
  background:#a8a2a2}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #a8a2a2;
  border-right:1px solid #a8a2a2;}
.spiffy4{
  border-left:1px solid #d0cdcd;
  border-right:1px solid #d0cdcd}
.spiffy5{
  border-left:1px solid #aea9a9;
  border-right:1px solid #aea9a9}
.spiffyfg{
  background:#cccccc}
  
  .sagscroller{
width: 170px;  /*default width of scroller*/
height:260px;
padding:10px;
margin-top:10px;
overflow:hidden;
position:relative;
border:1px solid #cccccc;

}

.sagscroller a{
font-weight:bold;
}

.sagscroller ul{
position:absolute;


background:white;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
padding-right:20px
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:10px
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}

